.. _eafb:

=====================================================
Energia Afluente Bruta por REE (eafbx.out)
=====================================================

.. currentmodule:: inewave.nwlistop.eafb

Os valores de energias afluentes brutas por REE, localizados nos arquivos geralmente denominados
eafb00x.out, onde x varia confomrme o REE, são armazenados na classe:

.. autoclass:: Eafb
   :members:
